package com.sdtool.common.entity.design.invoke;

import com.sweetfish.source.PageFlipper;
import org.rex.RMap;

public class QueryBody {
    private RMap params;

    private PageFlipper pages;

    public RMap getParams() {
        return params;
    }

    public void setParams(RMap params) {
        this.params = params;
    }

    public PageFlipper getPages() {
        return pages;
    }

    public void setPages(PageFlipper pages) {
        this.pages = pages;
    }
}
